[Language]
Item0=English,0009,0409,0809,0c09,1009,1409,1809,1c09,2009,2409,2809,2c09,3009,3409
Item1=Chinese (Traditional),0404,0c04

[English]
IDC_PHMGR_SETUP="Install Handset Manager"
IDC_MODEM_SETUP="Setup Wireless Modem"
IDC_PHMGR_GUIDE="Software User's Guide"
IDC_MODEM_GUIDE="How to Setup Modem"
Lng0=English
Lng1=Chinese (Traditional)


[Chinese (Traditional)]
IDC_PHMGR_SETUP="安裝手機良伴"
IDC_MODEM_SETUP="安裝無線數據機"
IDC_PHMGR_GUIDE="安裝及使用說明"
IDC_MODEM_GUIDE="無線數據機說明"
ID_OK="確定"
Lng0=英文
Lng1=繁體中文
